<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a id="index_o"></a>- o -</h3><ul>
<li>obj()
: <a class="el" href="structdlib_1_1impl__proj_1_1obj.html#a920a30002a8711e1ecd4e34c7a9d5431">dlib::impl_proj::obj</a>
</li>
<li>obj_der()
: <a class="el" href="structdlib_1_1impl__proj_1_1obj__der.html#afb0385522685b1346ef33d5cb990dbe5">dlib::impl_proj::obj_der</a>
</li>
<li>objectEnumerator
: <a class="el" href="protocol_f_b_s_d_k_share_open_graph_value_containing-p.html#aa449ffe58bd3d27792b6a59bbbc0f571">&lt;FBSDKShareOpenGraphValueContaining&gt;</a>
</li>
<li>objectForKey:
: <a class="el" href="protocol_f_b_s_d_k_share_open_graph_value_containing-p.html#a1518ffed79b4dea61403b75fff4fe7d5">&lt;FBSDKShareOpenGraphValueContaining&gt;</a>
, <a class="el" href="protocol_s_d_memory_cache-p.html#a3b30be949d0ce6663d57e83da53da45f">&lt;SDMemoryCache&gt;</a>
</li>
<li>objectForKeyedSubscript:
: <a class="el" href="protocol_f_b_s_d_k_share_open_graph_value_containing-p.html#a2f5dd5bfdff32ca96e158518697f5b5b">&lt;FBSDKShareOpenGraphValueContaining&gt;</a>
</li>
<li>objectID
: <a class="el" href="interface_f_b_s_d_k_game_request_content.html#a3ea25b3469e4471f3cde2d36fba75127">FBSDKGameRequestContent</a>
, <a class="el" href="protocol_f_b_s_d_k_liking-p.html#ae1fb9b5b4792c73a336120f8101574b5">&lt;FBSDKLiking&gt;</a>
</li>
<li>objectType
: <a class="el" href="protocol_f_b_s_d_k_liking-p.html#a7e888287a80f5cc50af1d423e37f3cda">&lt;FBSDKLiking&gt;</a>
</li>
<li>objectWithProperties:
: <a class="el" href="interface_f_b_s_d_k_share_open_graph_object.html#a89a8b7be998e2e65e4e2a31ce278c8c1">FBSDKShareOpenGraphObject</a>
</li>
<li>ocas
: <a class="el" href="classdlib_1_1svm__c__ekm__trainer.html#afb33d6e1674a2219ed34d3f6c70a5403">dlib::svm_c_ekm_trainer&lt; K &gt;</a>
</li>
<li>offerForConstraints:completionHandler:
: <a class="el" href="interface_r_t_c_peer_connection.html#a9365c6d1c759a27be3d72fa342dd3883">RTCPeerConnection</a>
</li>
<li>on_mouse_leave()
: <a class="el" href="classdlib_1_1popup__menu.html#a527ca9e25e1e9d50da91c25db2b929e7">dlib::popup_menu</a>
</li>
<li>on_slider_drag()
: <a class="el" href="classdlib_1_1scroll__bar.html#a0c98bc4606bf38186e3d95df9b87a341">dlib::scroll_bar</a>
</li>
<li>onDidCropImageToRect
: <a class="el" href="interface_t_o_crop_view_controller.html#ab02c8fb8ea06ff21dcede8c4532ee641">TOCropViewController</a>
</li>
<li>onDidCropToCircleImage
: <a class="el" href="interface_t_o_crop_view_controller.html#a4c62617034d98d4d50a954fefaabf838">TOCropViewController</a>
</li>
<li>onDidCropToRect
: <a class="el" href="interface_t_o_crop_view_controller.html#a277021ddd94ac91a5a4b976139a616a3">TOCropViewController</a>
</li>
<li>onDidFinishCancelled
: <a class="el" href="interface_t_o_crop_view_controller.html#aec9ec2e1699e0f8c1d47b0d2fac9502b">TOCropViewController</a>
</li>
<li>operationClass
: <a class="el" href="interface_s_d_web_image_downloader_config.html#aa6acda8d08e65b15bf169e167abd6a94">SDWebImageDownloaderConfig</a>
</li>
<li>operator bool()
: <a class="el" href="classdlib_1_1cmd__line__parser__option.html#a4addfbe4509a4e987a55756786d937de">dlib::cmd_line_parser_option&lt; charT &gt;</a>
</li>
<li>operator double()
: <a class="el" href="structdlib_1_1float__details.html#aa03a9015c7645212dc0b63fca8845a96">dlib::float_details</a>
</li>
<li>operator()()
: <a class="el" href="classdlib_1_1general__hash.html#a646b17dcb1d7c5af116a7c167509d5bd">dlib::general_hash&lt; T &gt;</a>
, <a class="el" href="structdlib_1_1impl_1_1regression__tree.html#ab54e4972a4edc32366ea05d04c45396d">dlib::impl::regression_tree</a>
, <a class="el" href="classdlib_1_1impl_1_1simple__hash__map.html#a1b931995777cc9f7534d020e87a4e525">dlib::impl::simple_hash_map</a>
, <a class="el" href="structdlib_1_1null__df.html#af45d9f8f4a8e9cc6e278492dc7e692bb">dlib::null_df</a>
, <a class="el" href="classdlib_1_1red__impl_1_1objective.html#ad85ad84ee86e5d4d6e8bd8650dc86af1">dlib::red_impl::objective&lt; kernel_type &gt;</a>
, <a class="el" href="classdlib_1_1red__impl_1_1objective__derivative.html#abd5eda7aece09b0f4be2e39bf3fa9ffd">dlib::red_impl::objective_derivative&lt; kernel_type &gt;</a>
</li>
<li>operator=()
: <a class="el" href="classdlib_1_1attribute__list.html#ac8ea336e69a81eddbaf9e6a4f25c798e">dlib::attribute_list</a>
, <a class="el" href="classdlib_1_1cmd__line__parser__option.html#a19f1e772003843c7ff428e3fbbe1382c">dlib::cmd_line_parser_option&lt; charT &gt;</a>
, <a class="el" href="classdlib_1_1document__handler.html#ac86d69c397ea36a624e7a205c273ff88">dlib::document_handler</a>
, <a class="el" href="classdlib_1_1enumerable.html#a328c55c7c5df14e115cd502e9756e8a3">dlib::enumerable&lt; T &gt;</a>
, <a class="el" href="classdlib_1_1error__handler.html#a8c31473ff0a529f862052a5d6ae17147">dlib::error_handler</a>
, <a class="el" href="structdlib_1_1float__details.html#aea51a2fbd9d6c41a2ec28a1a35296346">dlib::float_details</a>
, <a class="el" href="classdlib_1_1map__pair.html#a6f7541e5fefe064e8fb02f1cb4a92203">dlib::map_pair&lt; T1, T2 &gt;</a>
, <a class="el" href="classdlib_1_1pair__remover.html#aead61aff1af3e012c691953da8020750">dlib::pair_remover&lt; domain, range &gt;</a>
, <a class="el" href="classdlib_1_1remover.html#a58be6630e553c7f4d14dd4c4c2b4c859">dlib::remover&lt; T &gt;</a>
, <a class="el" href="structdlib_1_1unordered__pair.html#af43ce90a2aa2c985ff05d4e957f9a871">dlib::unordered_pair&lt; T &gt;</a>
</li>
<li>operator[]()
: <a class="el" href="classdlib_1_1attribute__list.html#a70c04554a3b55e26da5f8405bc656bc6">dlib::attribute_list</a>
, <a class="el" href="classdlib_1_1image__view.html#a965eb63796977951974f614ea905e44f">dlib::image_view&lt; image_type &gt;</a>
, <a class="el" href="classdlib_1_1xml__parser_1_1attrib__list.html#a680c209f4fef0bd0c7f5237f6912c9e0">dlib::xml_parser::attrib_list</a>
</li>
<li>options
: <a class="el" href="interface_s_d_web_image_downloader_operation.html#a4f2ad3e089bd8130321fa8cceccaafee">SDWebImageDownloaderOperation</a>
, <a class="el" href="interface_s_d_web_image_prefetcher.html#afdc1313a083c12e78cecebfcf22eeb8f">SDWebImagePrefetcher</a>
</li>
<li>ort
: <a class="el" href="classdlib_1_1eigenvalue__decomposition.html#a66173ecd9db511ca3e5937f59885417c">dlib::eigenvalue_decomposition&lt; matrix_exp_type &gt;</a>
</li>
<li>osBuild
: <a class="el" href="interface_b_i_t_crash_details.html#aca0f77711c256405e221ecd80a6ccf9d">BITCrashDetails</a>
</li>
<li>osVersion
: <a class="el" href="interface_b_i_t_crash_details.html#a8cabd262a14db2d78527886b1cc87147">BITCrashDetails</a>
</li>
<li>outstanding_messages
: <a class="el" href="classdlib_1_1bsp__context.html#a6cb1e8c38b7b7e9742c0b4f3658ba838">dlib::bsp_context</a>
</li>
<li>overrideVersionPartWith:
: <a class="el" href="interface_f_b_s_d_k_graph_request_connection.html#ade83903924f937d9685b757c1285590f">FBSDKGraphRequestConnection</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
